<BGAnimation 
	UseScroller="1"
	SecondsPerItem=".25" 
	NumItemsToDraw="30" 
	ItemPaddingStart="10"
	ItemPaddingEnd="0"
	TransformFunction="function(self,offset,itemIndex,numItems) self:y(offset*24); end"
>
	<children>

<Layer Type="BitmapText" Text="IN THE GROOVE 2: PINK TEAM" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#D57676;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="THEME GRAPHICS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Jordan 'Jbean' F." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="FUNCTION ASSISTANCE" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Caleb 'Kalek' L." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="Mike 'mDaWg' C."File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="CREATIVE INPUT" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Aleeza Souvannakhot" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="GAME ZONE STAFF" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Gunjan B." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="Vishal B." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Damien K." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Jordan 'Jbean' F." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="PLAYER SUPPORT" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Brittany B." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="MJ Q." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Mercedes F." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Katy A." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Nick 'Bishy Bish' S." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Diana M." 
File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Lydia M." 
File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Nathan 'DARK' " File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />

		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />



		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
	
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="IN THANKS AND MEMORY OF" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Jared Coleman" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
	</children>
</BGAnimation>
